Upgrade at least to PHP 5.3 from Zend Server 5.1 CE

General discussion forum for the Zend Server

Upgrade at least to PHP 5.3 from Zend Server 5.1 CE

Postby marc2443 on Tue Aug 23, 2016 3:49 pm

Hi,

our customer uses a zend server 5.1 CE. Now the software needs at least PHP 5.3. Currently there is 5.2.17 installed. As i read, the free edition is only available to Version 6.3.

But where can i download V6.3 ? Or what have i to do to get php5.3 running ? We are using zend server on a Windows Server 2008 R2 .

Please help...
and thanks for helping...

Marcel
marc2443
 
Posts: 1
Joined: Tue Aug 23, 2016 3:26 pm

Re: Upgrade at least to PHP 5.3 from Zend Server 5.1 CE

Postby MickeyZend on Sun Aug 28, 2016 10:13 am

Hi Marcel,

There is no free edition of Zend Server for sometime now.
PHP 5.3 is not supported any longer by the community but is supported by us on 6.3 till February 2017.

Regardless, we recommend all PHP users to upgrade to a newer PHP versions as soon as possible.

Thanks,
Mickey,
User avatar
MickeyZend
Zend Product Manager
 
Posts: 95
Joined: Mon Aug 19, 2013 1:34 pm
Location: Israel


Return to Zend Server

Who is online

Users browsing this forum: No registered users and 5 guests